#single-product .images .thumbnails.columns-3 {
    display: none;
}
.tab-gallery .images > a {
    display: none;
}
.tab-gallery .images {
    width: 100% !important;
}
.tab-gallery .images a {
  width: 30.7%;
  float: left;
  padding: 0 15px;
}

.woocommerce div.product .woocommerce-tabs .nav-tabs li, .woocommerce-page div.product .woocommerce-tabs .nav-tabs li {
    width: 25%;
}

.woocommerce div.product .woocommerce-tabs .nav-tabs li a, .woocommerce-page div.product .woocommerce-tabs .nav-tabs li a {
    color: #888;
    font-size: 11px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align:center;
}

div.product .woocommerce-tabs .nav-tabs .active a, .woocommerce-page div.product .woocommerce-tabs .nav-tabs .active a {
    background: transparent;
    color: #333;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: 1px;
}


.woocommerce div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails, .woocommerce #content div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails {
    padding-top: 1em;
    width: 45% !important;
}


.product-block .image .image-effect {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity 0.15s ease-in-out;
    -moz-transition: opacity 0.15s ease-in-out;
    -o-transition: opacity 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out;
    display: none;
  
}

.post-type-archive-product.woocommerce.woocommerce-page .main-content-inner #bth-filter,
.post-type-archive-product.woocommerce.woocommerce-page .main-content-inner > .products {
    display:none;
}
.post-type-archive-product.woocommerce.woocommerce-page .main-content-inner .products {
  padding: 0 30px;
}

.wrapper-vertical-megamenu ul.nav_vmegamenu > li > a {
    line-height: 36px !important;
    font-family: Montserrat;
    font-size: 11px !important;
    color: #333333;
    text-transform: uppercase;
    border: 1px solid #dddddd !important;
    /* border-top: none; */
    padding-left: 19px;
    display: block;
    position: relative;
    font-weight: 700;
    letter-spacing: 1px;
    -webkit-transition: 0.15s;
    -moz-transition: 0.15s;
    -ms-transition: 0.15s;
    -o-transition: 0.15s;
    transition: 0.15s;
    -webkit-transition: 0.15s ease-in-out 0.01s;
    -moz-transition: 0.15s ease-in-out 0.01s;
    -o-transition: 0.15s ease-in-out 0.01s;
    transition: 0.15s ease-in-out 0.01s;
  
}


#bth-header .header-content .logo {
    padding-top: 1%;
    padding-bottom: 2%;
    padding-left: 3%;
}

#bth-header .header-content .box-right-header {
    padding-left: 73px !important;
    
}


#bth-header .header-content .box-left-header, #bth-header .header-content .box-right-header {
    float: left;
    width: 100%;
    padding-top: 0 !important;
    padding-bottom:0 !important;
}

.woocommerce h3 {
  font-size: 12px;
    color: #333;
    text-transform: uppercase;
    font-family: Montserrat;
    padding: 17px 0px 14px 0;
    line-height: 20px;
    letter-spacing: 1px;
    font-weight: 700;
    transition: all 0.5s ease 0s;
}

.products .product-category .product-image {
    height: 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
}

.products .product-category h3 {
    height: 75px;
    overflow: hidden;
    display: block;
}
.product-block.product-grid.product .product-image {
    height: 200px;
    overflow: hidden;
}

mark {
    display:none;
}

.term-description{
  display:none !important;
}

.archive.tax-product_cat .bth-sidebar .widget:last-of-type {
  
  margin:0 !important;
  
}

#bth-header.bth-header .wellcome {
    font-family: sans-serif !important;
    font-size: 13px !important;
    font-style:normal !important;
    color: #e32096 !important;
    float: left;
    /* padding-right: 98px; */
    padding-left: 15px;
    padding-bottom: 1% !important;
    font-weight: 800 !important;
  
}

.bth-megamenu .navbar-collapse {
    padding-top: 5% !important;
  
}

.archive.tax-product_cat .sidebar-inner .widget_product_categories .widget-inner h3 {
  margin-top:0 !important;
}

.bth-sidebar .shop-single-sidebar ul li a,
.bth-sidebar .shop-sidebar ul li a,
.bth-sidebar .blog-sidebar ul li a {
  color: #333;
  font-style: normal;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  padding: 14px 0;
  line-height: 21px;
  font-weight: lighter;
  float: left;
  text-align: left;}

.heading-title span:after { display: none !important;}


.contact_widget p {  
  font-style: normal !important;
  font-family: helvetica !important;
  font-size: 14px;
  line-height: 2.5;
  color:#000;
}

.contact_widget .contact-address a {
  font-style: normal !important;
  font-family: helvetica !important;
  font-size: 14px;
  line-height: 2.5;
  color:#000;}
  
body:not(.home) .widget-inner .product-categories {
  border: 0;
  max-height: 100% !important;
}
.contact_widget a.contact-number{
  font-size: 15px;
  color: #e32096 !important;
  border: 3px solid #e32096 !important;
  line-height: 46px;
  width: 100% !important;
  text-align: center !important;
  display: inline-block;
  font-family: Montserrat;
  margin: 30px 0 40px;
}
  
.contact_widget .contact-address:before{
  
  display:none;
}
  .contact_widget .contact-address{
    
    padding-left:0 !important;
}

.content-style {
  
  text-align: left;
  margin: 5%;
  font-family: open sans; 
  line-height:2;
}
.contact-style {
  
  text-align: left;
  margin: 5%;
  font-family: open sans; 

  line-height:2;
}
.header-toplinks .links li a {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 11px;
  color: #333;
  display:none !important;
}

.bth_breadcrumb.no-images{
  width: 100%;
  height: 10px !important;
  background: #f4f4f4;
  border:1px solid #eee;
  display:block !important;
  z-index: 8;
}

.woocommerce .alert-info{
  background-color: #fff;
  color: #333;
  border-color: #eee;
  display: none !important;
}

.bth-sidebar .shop-sidebar ul.product-categories li.current-cat-parent > a,
.bth-sidebar .shop-sidebar ul.product-categories li.current-cat > a {
  color: #fff !important;
  background: #95d42d;
  width: 100%;
  padding-left: 13px;
}

.contact-form {
  font-family:sans-serif;
  
}

.phone {
color: #57565b;
  font-size:16px;}
.email {
  color:#57565b;
}

.widget-inner .product-categories .children {display:none;}

.product-info { font-size: 12px; font-family: arial,helvetica,sans-serif; line-height: 2;}

@media screen and (max-width: 767px) {
  
   .woocommerce .product-image img, 
  .woocommerce-page .product-image img{
    width: 57% !important;

  }
  .archive .product-block.product-grid {
    
    margin-left:10% !important; }
  
.product-block.product-grid.product .product-image {
    height: 100px !important;
    overflow: hidden;
}

#bth-footer .menu {
  margin-top: 24px !important;
  padding: 0;
}
  
  
  
  div.product .woocommerce-tabs .nav-tabs .active a, .woocommerce-page div.product .woocommerce-tabs .nav-tabs .active a {
    
    font-size:10px !important; }